.select-picker {
    --rs-picker-value: #000000;
    --rs-input-focus-border: #e5e5ea;
    --rs-state-focus-shadow: '';
}

.select-picker-menu {
    --rs-listbox-option-selected-text: #ed3902;
    --rs-listbox-option-selected-bg: #fff8f4;

    --rs-listbox-option-hover-text: #ed3902;
    --rs-listbox-option-hover-bg: #fff8f4;
}

.drop-down-menu {
    padding-bottom: 6px;
    margin: unset;
}